151e2edaffdedb94ed9038698d0a93a69338fa1b
[git/cygwin-packages/libxfcegui4.git] / glade3.hint
1 category: Gnome Devel
2 requires: cygwin glib2 gtk2-x11 libxfcegui4
3 external-source: libxfcegui4
4 sdesc: "Glade-3 Xfce4 plugin"
5 ldesc: "Xfce4 GUI library"
This page took 0.032942 seconds and 4 git commands to generate.